<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

    <div class="background-wraper">

        <header class="header-zon container clearfix">

            <a class="logo-link" href="#">
                    <img class="logo-img" src="img/milan-logo.png" alt="home">
                        <div class="logo-text-wraper">
                            <h1 class="logo-text-title">milan</h1>
                            <span class="logo-text-subtitle">holidays</span>
                        </div>
            </a>

            <div class="contacts-wraper">
                <a href="#" class="contacts-link">tours@milanoholidays.com</a>
                <a href="#" class="contacts-link">+39 338 709 0880</a>
            </div>

        </header>


        <main class="gallery-items-wraper container clearfix">

                <a href="#" class="gallery-item-link">
                    <div class="gallery-item Shopping-img">
                        <div class="gallery-item-description clearfix">
                            <span class="gallery-item-prise">&euro;50</span>
                            <span class="gallery-item-details">View Details</span>
                        </div>
                    </div>
                    <h3 class="offers-text">Shopping Tours</h3>
                </a>

                <a href="#" class="gallery-item-link">
                    <div class="gallery-item Sightseeing-img">
                        <div class="gallery-item-description clearfix">
                            <span class="gallery-item-prise">&euro;50</span>
                            <span class="gallery-item-details">View Details</span>
                        </div>
                    </div>
                    <h3 class="offers-text">Sightseeing Tours</h3>
                </a>

                <a href="#" class="gallery-item-link">
                    <div class="gallery-item Food-img">
                        <div class="gallery-item-description clearfix">
                            <span class="gallery-item-prise">&euro;50</span>
                            <span class="gallery-item-details">View Details</span>
                        </div>
                    </div>
                    <h3 class="offers-text">Food Tours</h3>
                </a>

                <a href="#" class="gallery-item-link">
                    <div class="gallery-item Bars-img">
                        <div class="gallery-item-description clearfix">
                            <span class="gallery-item-prise">&euro;50</span>
                            <span class="gallery-item-details">View Details</span>
                        </div>
                    </div>
                    <h3 class="offers-text">Bars & Nightlife</h3>
                </a>

                <a href="#" class="gallery-item-link">
                    <div class="gallery-item Art-img">
                        <div class="gallery-item-description clearfix">
                            <span class="gallery-item-prise">&euro;50</span>
                            <span class="gallery-item-details">View Details</span>
                        </div>
                    </div>
                    <h3 class="offers-text">Art & Architecture</h3>
                </a>

                <a href="#" class="gallery-item-link">
                    <div class="gallery-item Walking-img">
                        <div class="gallery-item-description clearfix">
                            <span class="gallery-item-prise">&euro;50</span>
                            <span class="gallery-item-details">View Details</span>
                        </div>
                    </div>
                    <h3 class="offers-text">Walking Tours</h3>
                </a>

        </main>

        <footer class="footer-zone container">
            <p>&copy 2018 Copyright Milan Holidays, Inc. All rights reserved</p>
        </footer>

    </div>

</body>
</html>